<?php

namespace Fab\Plugin\Helper;

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Documentation Helper
 *
 * @package    Fab
 * @subpackage Fab\Plugin\Helper
 */
trait Documentation {

    /**
     * Get documentation
     *
     * @param   int $ID   Documentation ID.
     * @return  string
     */
    public function get_documentation( $ID ) {
        return sprintf( '%s?p=%s', ARTISTUDIO_URL, $ID );
    }
}
